summaryrefslogtreecommitdiff
path: root/ci/xdotools.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/xdotools.sh')
-rw-r--r--ci/xdotools.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/ci/xdotools.sh b/ci/xdotools.sh
index b745d9f39..f71232b97 100644
--- a/ci/xdotools.sh
+++ b/ci/xdotools.sh
@@ -1,3 +1,5 @@
+#!/bin/sh
+set -e
sudo apt-get install xdotool
# Use xinput test 4 when running x11vnc on the circleci server to find mouse coordinates